"EXPIRES"	= "Geldig tot %d / %d / %d";
"INVALID1"	= "Ongeldige licentie";
"INVALID2"	= "U heeft een ongeldige licentie ingevoerd. %@ De demo-mode wordt geactiveerd.";
"INVALID3"	= "Probeer opnieuw";
"INVALID5"	= "Annuleer";
"INVALIDX"	= "U heeft een ongeldige licentie ingevoerd. %@ zal starten met een bestaande licentie. De ingevoerde licentie wordt niet bewaard.";
"NOSAVE1"	= "Probleem bij het bewaren van de licentie";
"NOSAVE2"	= "U heeft een geldige licentie ingevoerd, maar ze kon niet  worden bewaard. U controleert best de bevoegdheden voor de %@.app locatie, of u laat het programma installeren door de systeembeheerder.";
"NOSAVE3"	= "  OK  ";
"OK"	= "  OK  ";
"FLOAT" = "Vrij";
"NOFLOAT" = "Vast";
